## ZendX_Console_Process_Exception

Description

Exception class for ZendX_Console_Process

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License
- uses: ZendX_Console_Exception

Located in /Console/Process/Exception.php (line 36)

    Zend_Exception
       |
       --ZendX_Exception
          |
          --ZendX_Console_Exception
             |
             --ZendX_Console_Process_Exception

Documentation generated on Mon, 24 Aug 2009 17:58:46 -0700 by phpDocumentor 1.4.2